
Grupo IV - Feature #1345

Documentación

11/03/2020 06:53 PM - Diego Berrios

Status: New Start date: 10/27/2020

Priority: High Due date: 01/07/2021

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 6.00 hours

Description

Subtasks:

Feature # 1349: Desarrollo del Informe de avance I Resolved

Feature # 1447: Desarrollo de informe de avance II New

Feature # 1448: Desarrollo de informe Final New

History

#1 - 11/03/2020 06:55 PM - Diego Berrios

- Due date changed from 11/03/2020 to 12/22/2020

- Priority changed from Normal to High

- % Done changed from 100 to 30

#2 - 11/03/2020 06:57 PM - Diego Berrios

- Due date changed from 11/03/2020 to 12/22/2020

- % Done changed from 100 to 30

#3 - 11/03/2020 07:01 PM - Diego Berrios

- Due date changed from 11/03/2020 to 12/22/2020

- Priority changed from Normal to High

- % Done changed from 0 to 30

- Estimated time set to 80.00
